发新帖

xiuno4.0在centos7上安装报错。

alextt 16天前 75

提示

当前 PHP 环境不支持 mysql 和 pdo_mysql,无法继续安装。

我安装了mariadb。难道是不兼容,必须装MYSQL???


请问怎么解决这个问题?

最新回复 (1)
xxxxxx 15天前
引用 1
安装MYSQL也不行
返回
发新帖
alextt
主题数
1
帖子数
0
注册排名
15568